Can a USB loader play games that needs system 4.2 on a 4.1 wii?

Discussion in 'Wii - Backup Loaders' started by wii_noob2361, Jun 13, 2014.

  1. wii_noob2361
    OP

    wii_noob2361 Newbie

    Newcomer
    8
    0
    May 26, 2014
    United States
    I want to play super Mario galaxy 2 and new super Mario bros wii and I was just wondering if I use, for example, USB loader GX, will the work on my 4.1 wii?
     
  2. icebrg5

    icebrg5 GBAtemp Addict

    Member
    2,326
    41
    Apr 1, 2007
    United States
    yes they will work. You can update all the ios files on your wii which are used by games without having to update the system menu version.
     
  3. wii_noob2361
    OP

    wii_noob2361 Newbie

    Newcomer
    8
    0
    May 26, 2014
    United States
    Well as my name suggests... I'm a noob :P so could you tell me which ioses are used by games and how do I update them?
     
  4. brausm08

    brausm08 GBAtemp Advanced Fan

    Member
    721
    17
    Nov 15, 2009
    United States
    USA - Midwest
    you can use wii game manager to identify which IOS are used by the games you have... however...it is irrelevent as that only matters for discs launched via disc channel. USB loaders run games on cIOS which, for most people, are based on IOS56 and IOS57 and installed in slos 249 and 250. these two IOSes can run almost all games. The system menu version is also irrelevent.

    if needed, you can use modmii to build the cIOS for slots 249 and 250. d2x-v8 or v10 are the ones to use. Modmii link is in my sig. if you modded your wii recently though, you probably already have something in the cIOS slots that will play those games.
     
  5. wii_noob2361
    OP

    wii_noob2361 Newbie

    Newcomer
    8
    0
    May 26, 2014
    United States
    Oh ok thanks a lot